-S 1  -X RUN  -Q 0 -L 4   138 400
-S 0  -X RUN  -Q 0 -L 4   95 400
-S 1  -X RUN  -Q 0 -L 4   94 300
-S 0  -X RUN  -Q 0 -L 4   84 400
-S 0  -X RUN  -Q 0 -L 4   68 250
-S 2  -X RUN  -Q 1 -L 2   61 250
-S 3  -X RUN  -Q 1 -L 2   50 150
-S 2  -X RUN  -Q 1 -L 2   47 175
-S 2  -X RUN  -Q 1 -L 2   40 175
-S 4  -X RUN  -Q 2 -L 1   35 400
-S 4  -X RUN  -Q 2 -L 1   25 300
-S 4  -X RUN  -Q 2 -L 1   24 125
-S 4  -X RUN  -Q 2 -L 1   21 150
-S 3  -X RUN  -Q 3 -L 1   21 100
-S 3  -X RUN  -Q 3 -L 1   20 175
-S 3  -X RUN  -Q 3 -L 1   13 150
-S 3  -X RUN  -Q 3 -L 1   13 100
